

/* slider */
#en-slider {
	position: relative; /* important */
	overflow: hidden; /* important */
	width: 942px; /* important */
	height: 307px; /* important */
	margin: 0;
	/*background: url(images/splash_bg.png) top left no-repeat;*/
}
/*#en-slider-box {
	position: absolute;
	width: 745px;
	height: 305px;
	padding: 0px;
	overflow: hidden !important;
	float: left;
	z-index: 3;
}
#en-slider-content {
	position: absolute;
	top: 0;
	margin-left: 0;
	overflow: hidden;
	width: 745px;
	height: 305px;
	padding: 0px;
	overflow: hidden;
}

#en-slider-content #en-slider-content li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#en-slider-content {
	width: 26660px;
}
#container_slider #en-slider ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 745px;
}
*/
#container_slider #en-slider ul li .floatbox {
	width: 745px;
	overflow: hidden;
}
#container_slider #en-slider ul li .floatbox-img {
	
}
#container_slider #en-slider ul li .floatbox-desc {
	float: left;
	width: 250px;
	padding-top: 145px;
}
#container_slider #en-slider ul li .floatbox-desc .flash-title-sm-light {
	color: #f82633;
	font-weight: bold;
	font-size: 36px;
	line-height: 100%;
	padding: 3px 0px;
}
#container_slider #en-slider ul li .floatbox-desc .flash-title-sm-dark {
	color: #f82633;
	font-weight: bold;
	font-size: 20px;
	line-height: 100%;
	padding: 0px 0px 6px 0px;
}
#container_slider #en-slider ul li .floatbox-desc .flash-linked a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	background: url(images/arrow-two-black.gif) no-repeat;
	background-position: 100% 5px;
}

#en-slider-frame {
	width: 177px;
	float: right;
}
#en-slider-frame ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
#container_slider #en-slider-frame ul li {
	margin: 0;
	margin-top: 4px;
	margin-bottom: 2px;
	width: 177px;
	height:70px;
	float: left;
	background: url(images/splash_item.png) no-repeat;
	background-position: 0px -70px;
	color: #446d7f;
}
#container_slider #en-slider-frame ul li:hover{
	background: url(images/splash_item.png) no-repeat;
	background-position: 0px 0px;
}
#container_slider #en-slider-frame ul li .button-img {
	padding: 2px;
	margin: 5px;
	float: left;
	width: 56px;
	height: 56px;
	overflow: hidden;
	background: url(images/splash_thumb_bg.png) top left no-repeat;
}
#container_slider #en-slider-frame ul li .button-name {
	overflow: hidden;
	float: right;
	width: 95px;
	font-size: 12px;
	margin-top: 27px;
	font-weight: bold;
}
#container_slider #en-slider-frame ul li:hover .button-name {
	color: #fff;
}


#footer .block-menu {
	float: left;
	margin: 0px;
	margin-top: -12px;
	margin-left: auto;
	width: 100%;
	text-align: center;
}
#footer ul.menu {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
	text-align: center;
}
#footer ul.menu li {
	margin-top: -1px !important;
	display: inline;
	font-size: 10px;
	padding: 0px 15px 0px 20px;
	background: url(images/footer_line.gif) left 50% no-repeat;
}
#footer ul.menu li.first {
	background: none;
}
#footer ul.menu li a {
	color: #ddd;
	text-decoration: none;
}
#footer ul.menu li a:hover {
	color: #fff;
	text-decoration: none;
}

.searchbox {
	width: 230px;
	float: right;
	padding-top: 12px;
}
.searchbox .form-item input {
	width: 154px;
	font-size: 11px;
	border: 1px solid #969696;
}
.searchbox input.form-submit {
	width: 50px;
	height: 19px;
	padding: 0px;
	color: #b40502;
	background-color: #fff;
	border: none;
	font-family: arial;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.additional-links {
	width: 170px;
	float: left;
}
.additional-links ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

.additional-links li {
	float: left;
	display: block;
	font-size:10px;
	height:51px;
	line-height: 45px;
	padding: 0px;
	font-weight:bold;
}
.additional-links ul.menu li a {
	color: #cd2e40;
	text-decoration: none;
	padding: 0px 2px 0px 7px;
	border-left: 1px solid #cd2e40;
}
.additional-links ul.menu li.first a {
	border: none;
	background: url(images/usa_flag.gif) no-repeat;
	background-position: 0px 1px;
	padding-left: 24px;
}
.additional-links ul.menu li a:hover {
	color: #ff4a5e;
	text-decoration: none;
}

#secondary-links ul.menu li {
	padding-left: 0px;
	padding-right: 0px;
}
#secondary-links ul.menu li a {
	color: #000;
	text-decoration: none;
	padding: 0px 2px 0px 7px;
	border-left: 1px solid #595959;
}
#secondary-links ul.menu li.first a {
	border: none;
}
#secondary-links ul.menu li a:hover {
	color: #426f82;
	text-decoration: none;
}

#fader {
	
}
#fader a {
	color: #000;
}
#fader a h3 {
	font-size: 12px;
	font-weight: bold;
	display: inline;
	padding: 0px 5px !important;
}
#fader a p {
	display: inline;
}
#fader a span {
	color: #e71f2a !important;
	padding-left: 12px;
	background: url(images/arrow-two.gif) no-repeat;
	background-position: 4px 6px;
}


#primary-links ul.menu {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
	float: right;
}
#primary-links .menu li {
	float: left;
	display: inline;
	background: url(images/menu_line.gif) no-repeat;
	background-position: 0px 12px;
}
#primary-links .menu li.first {
	background: none;
}
#primary-links .menu li.expanded {

}
#primary-links .menu li a {
	float: left;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	padding: 17px 5px 15px 15px;
}
#primary-links .menu li a span.ybg {
	float:left;
	display:block;
	height:36px;
	width:222px;
	text-align:center;
}
#primary-links .menu li.last a span.nbg {
	float:left;
	display:block;
	height:36px;
	width:222px;
	text-align:center;
}
#primary-links .menu li a:hover {
	color:#fff;
}
#primary-links .menu li a:hover span {
}
#primary-links .menu li:hover > a {
	color:#fff;
}
#primary-links .menu li:hover > a span {
}
#primary-links .menu table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */
#primary-links .menu a:hover {
	visibility:visible;
	position:relative;
	z-index:200;
}
#primary-links .menu li:hover {
	position:relative;
	z-index:200;
}

/* keep the 'next' level invisible by placing it off screen. */
#primary-links .menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#primary-links .menu :hover ul.menu {
	left: 1px;
	top: 48px;
	margin: 0px !important;
	padding: 0px !important;
	border-top: none;
	white-space:nowrap;
	width:230px;
	height:auto;
	z-index:300;
}
#primary-links .menu :hover ul.menu li {
	display:block;
	position:relative;
	float:left;
	width:230px;
	margin: 0px;
	padding: 0px !important;
	font-weight:normal;
	background: none;
	border-top: 1px solid #f52340;
}
#primary-links .menu :hover ul.menu li a {
	display:block;
	font-size:11px;
	font-weight:normal;
	width:190px;
	padding: 12px 20px;
	color:#fff;
	font-size: 11px;
	text-decoration:none;
	background: url(images/submenuBg.gif) bottom left repeat-x;
}
#primary-links .menu :hover ul.menu li a:hover {
	background: url(images/submenuBg-hover.gif) bottom left repeat-x;
	font-weight:normal;
	color:#fff;
	font-size: 11px;
}


/* tambahan */

#primary-links .menu :hover ul.menu li.last a {
	background: url(images/submenuBg-last.png) bottom left no-repeat;
	background-color: none;
}
#primary-links .menu :hover ul.menu li.last a:hover {
	background: url(images/submenuBg-last-hover.png) bottom left no-repeat;
	background-color: none;
}

/***************************************/

#front-bottom .block {
	margin: 5px 0px 5px 5px;
	padding: 0;
	width: 309px;
	float: left;
	background: url(images/bg-block-base.gif) top left repeat-y;
}
*html #front-bottom .block {
	margin-left: 3px;
	margin-right: 1px;
}

#front-bottom .block h2.title {
	margin: 0;
	padding: 13px 15px 11px 15px;
	color: #f92635;
	font-size: 20px;
	font-weight: lighter;
	background: url(images/bg-block-top.gif) top left no-repeat;
}
#front-bottom .block .content {
	margin: 0;
	padding: 15px 10px;
	font-size: 12px;
	min-height: 160px;
	background: url(images/bg-block-bottom.gif) bottom left no-repeat;
}
*html #front-bottom .block .content {
	height: 160px;
	overflow: visible;
}
#front-bottom .block .content img {
	float: left;
	margin-right: 10px;
	margin-top: -5px;
}
#front-bottom .block .content h5 {
	font-size: 11px;
	font-weight: bold;
}
#front-bottom .block .content p {
	margin: 0px !important;
	padding: 0px !important;
	line-height: 150%;
	font-size: 11px;
}
#front-bottom .block .content p a:hover {
	color: #ff596b;
	text-decoration: none;
}
#front-bottom .block .content h2 {
	margin: 5px 0px;
	color: #f92635;
	font-size: 20px;
	font-weight: lighter;
}
#front-bottom .block .content h3 {
	margin: 5px 0px;
	padding: 10px 0px 15px 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 110%;
}
#front-bottom .block .content span a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 14px 5px 14px;
	background: url(images/links-round.gif) no-repeat;
	background-position: 0px 0px;
}
#front-bottom .block .content span a:hover {
	color: #fff;
	text-decoration: none;
	background: url(images/links-round.gif) no-repeat;
	background-position: 0px -26px;
}
#front-bottom .block .content ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
	float: right;
	display: block;
	width: 149px;
}
#front-bottom .block .content ul li {	
	font-size: 14px;
	padding: 15px 0px 15px 18px;
	line-height: 130%;
	background: url(images/arrow-two-big.gif) left 50% no-repeat;
	border-top: 1px solid #eaeaea;
}
#front-bottom .block .content ul li.first {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	border: none;
}

.seeall-button {
	padding-top: 20px;
}
.seeall-button a {
	width: 46px;
	height: 14px;
	background: url(images/bg-link-trigger.gif) 0px 0px no-repeat;
	float: right;
	margin-right: 10px;
	text-align: left;
	font-size: 9px;
	padding-top: 2px;
	padding-left: 4px;
	font-family: tahoma;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
}
.seeall-button a:hover {
	background: url(images/bg-link-trigger.gif) 0px -16px no-repeat;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.subpanel-container {
	position: absolute;
	background: transparent;
	background-color: #000;
	opacity: .9;
	filter:alpha(opacity=90);
	z-index: 20;
}
.subpanel-content {
	
}
.subpanel-content div {
	width: 127px;
	padding: 15px 15px 10px 15px;
	float: left;
	display: block;
	border-left: 1px solid #111;
}
.subpanel-content div ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;	
}
.subpanel-content div ul li {
	margin: 5px 0px;
}
.subpanel-content div ul li a {
	color: #e0e0e0 !important;
	font-size: 12px;
}
.subpanel-content div ul li a:hover {
	color: #fff !important;
}
.subpanel-close-button {
	clear: both;
	text-align: center;
	padding: 10px 20px 20px 20px;
}
.subpanel-close-button a {
	padding: 2px 15px 3px 15px;
	border: 1px solid #646464;
	background: #1e1e1e;
	color: #fff;
	text-align: center;
	font-size: 13px;
}
.subpanel-close-button a:hover {
	background: #333;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

/* Easy Slider */
#en-slider-box {
	float: left;
	width: 745px;
	height: 305px;
}
#en-slider-box ul, #en-slider-box li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#en-slider-box li {
	
}
#en-slider-box, #en-slider-box li { 
	/* 
		define width and height of container element and list item (slide)
		list items must be the same size as the slider area
	*/ 
	width: 745px;
	height: 305px;
	overflow: hidden;
	color: #333;
}

span#prevBtn, span#nextBtn {
	display: none;
}